Adobe Shockwave Player APSB11-19 Multiple Memory Corruption Vulnerabilities

Bugtraq ID: 49102
Class: Unknown
CVE: CVE-2010-4308
CVE-2010-4309
CVE-2011-2419
CVE-2011-2420
CVE-2011-2421
CVE-2011-2422
CVE-2011-2423
Remote: Yes
Local: No
Published: Aug 09 2011 12:00AM
Updated: Aug 18 2011 09:00PM
Credit: Mark Yason of IBM X-Force, Aaron Portnoy and Logan Brown of TippingPoint DVLabs, Andrzej Dyjak of PJIIT and Honggang Ren of Fortinet's FortiGuard Labs
Vulnerable: Adobe Shockwave Player 11.5.7 .609
Adobe Shockwave Player 11.5.6 .606
Adobe Shockwave Player 11.5.2 .606
Adobe Shockwave Player 11.5.2 .602
Adobe Shockwave Player 11.5.1 .601
Adobe Shockwave Player 11.5 .601
Adobe Shockwave Player 11.5 .600
Adobe Shockwave Player 11.5 .596
Adobe Shockwave Player 11.6.0.626
Adobe Shockwave Player 11.5.9.620
Adobe Shockwave Player 11.5.9.615
Adobe Shockwave Player 11.5.8.612
Adobe Shockwave Player 11.5.0.595
Adobe Shockwave Player 11.0.3.471
Adobe Shockwave Player 11.0.0.456
Adobe Shockwave Player 11
Not Vulnerable: Adobe Shockwave Player 11.6.1.629


 

Privacy Statement
Copyright 2010, SecurityFocus